<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="844b3b3d-89ae-497e-b52e-612a351a27f6" name="Default" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf>
      <file leaf-file-name="main.py" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/main.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="54">
              <caret line="10" column="25" lean-forward="true" selection-start-line="10" selection-start-column="25" selection-end-line="10" selection-end-column="25" />
              <folding>
                <element signature="e#24#52#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="neutinos.py" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/neutinos.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="360">
              <caret line="20" column="0" lean-forward="true" selection-start-line="20" selection-start-column="0" selection-end-line="20" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/main.py" />
        <option value="$PROJECT_DIR$/neutinos.py" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="y" value="27" />
    <option name="width" value="1920" />
    <option name="height" value="1053" />
  </component>
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scratches" />
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="206neutrinos_2017" type="b2602c69:ProjectViewProjectNode" />
              <item name="206neutrinos_2017" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="settings.editor.selected.configurable" value="com.jetbrains.python.configuration.PyActiveSdkModuleConfigurable" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
  </component>
  <component name="RestoreUpdateTree" date="Moments ago" ActionInfo="_Update">
    <UpdatedFiles>
      <FILE-GROUP>
        <option name="myUpdateName" value="Updated from server" />
        <option name="myStatusName" value="Changed on server" />
        <option name="mySupportsDeletion" value="false" />
        <option name="myCanBeAbsent" value="false" />
        <option name="myId" value="CHANGED_ON_SERVER" />
        <FILE-GROUP>
          <option name="myUpdateName" value="Updated" />
          <option name="myStatusName" value="Changed" />
          <option name="mySupportsDeletion" value="false" />
          <option name="myCanBeAbsent" value="false" />
          <option name="myId" value="UPDATED" />
          <PATH vcs="Git" revision="">$PROJECT_DIR$/neutinos.py</PATH>
        </FILE-GROUP>
        <FILE-GROUP>
          <option name="myUpdateName" value="Created" />
          <option name="myStatusName" value="Created" />
          <option name="mySupportsDeletion" value="false" />
          <option name="myCanBeAbsent" value="false" />
          <option name="myId" value="CREATED" />
        </FILE-GROUP>
        <FILE-GROUP>
          <option name="myUpdateName" value="Deleted" />
          <option name="myStatusName" value="Deleted" />
          <option name="mySupportsDeletion" value="false" />
          <option name="myCanBeAbsent" value="true" />
          <option name="myId" value="REMOVED_FROM_REPOSITORY" />
        </FILE-GROUP>
        <FILE-GROUP>
          <option name="myUpdateName" value="Restored" />
          <option name="myStatusName" value="Will be restored" />
          <option name="mySupportsDeletion" value="false" />
          <option name="myCanBeAbsent" value="false" />
          <option name="myId" value="RESTORED" />
        </FILE-GROUP>
      </FILE-GROUP>
      <FILE-GROUP>
        <option name="myUpdateName" value="Modified" />
        <option name="myStatusName" value="Modified" />
        <option name="mySupportsDeletion" value="false" />
        <option name="myCanBeAbsent" value="false" />
        <option name="myId" value="MODIFIED" />
      </FILE-GROUP>
      <FILE-GROUP>
        <option name="myUpdateName" value="Skipped" />
        <option name="myStatusName" value="Skipped" />
        <option name="mySupportsDeletion" value="false" />
        <option name="myCanBeAbsent" value="false" />
        <option name="myId" value="SKIPPED" />
      </FILE-GROUP>
      <FILE-GROUP>
        <option name="myUpdateName" value="Merged with conflicts" />
        <option name="myStatusName" value="Will be merged with conflicts" />
        <option name="mySupportsDeletion" value="false" />
        <option name="myCanBeAbsent" value="false" />
        <option name="myId" value="MERGED_WITH_CONFLICTS" />
      </FILE-GROUP>
      <FILE-GROUP>
        <option name="myUpdateName" value="Merged with tree conflicts" />
        <option name="myStatusName" value="Merged with tree conflicts" />
        <option name="mySupportsDeletion" value="false" />
        <option name="myCanBeAbsent" value="false" />
        <option name="myId" value="MERGED_WITH_TREE_CONFLICT" />
      </FILE-GROUP>
      <FILE-GROUP>
        <option name="myUpdateName" value="Merged with property conflicts" />
        <option name="myStatusName" value="Will be merged with property conflicts" />
        <option name="mySupportsDeletion" value="false" />
        <option name="myCanBeAbsent" value="false" />
        <option name="myId" value="MERGED_WITH_PROPERTY_CONFLICT" />
      </FILE-GROUP>
      <FILE-GROUP>
        <option name="myUpdateName" value="Merged" />
        <option name="myStatusName" value="Will be merged" />
        <option name="mySupportsDeletion" value="false" />
        <option name="myCanBeAbsent" value="false" />
        <option name="myId" value="MERGED" />
      </FILE-GROUP>
      <FILE-GROUP>
        <option name="myUpdateName" value="Not in repository" />
        <option name="myStatusName" value="Not in repository" />
        <option name="mySupportsDeletion" value="true" />
        <option name="myCanBeAbsent" value="false" />
        <option name="myId" value="UNKNOWN" />
      </FILE-GROUP>
      <FILE-GROUP>
        <option name="myUpdateName" value="Locally added" />
        <option name="myStatusName" value="Locally added" />
        <option name="mySupportsDeletion" value="false" />
        <option name="myCanBeAbsent" value="false" />
        <option name="myId" value="LOCALLY_ADDED" />
      </FILE-GROUP>
      <FILE-GROUP>
        <option name="myUpdateName" value="Locally removed" />
        <option name="myStatusName" value="Locally removed" />
        <option name="mySupportsDeletion" value="false" />
        <option name="myCanBeAbsent" value="false" />
        <option name="myId" value="LOCALLY_REMOVED" />
      </FILE-GROUP>
      <FILE-GROUP>
        <option name="myUpdateName" value="Switched" />
        <option name="myStatusName" value="Switched" />
        <option name="mySupportsDeletion" value="false" />
        <option name="myCanBeAbsent" value="false" />
        <option name="myId" value="SWITCHED" />
      </FILE-GROUP>
    </UpdatedFiles>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="844b3b3d-89ae-497e-b52e-612a351a27f6" name="Default" comment="" />
      <created>1524570597030</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1524570597030</updated>
    </task>
    <task id="LOCAL-00001" summary="init">
      <created>1524571547724</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1524571547724</updated>
    </task>
    <task id="LOCAL-00002" summary="init">
      <created>1524571568191</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1524571568191</updated>
    </task>
    <task id="LOCAL-00003" summary="main and display">
      <created>1524573111469</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1524573111469</updated>
    </task>
    <task id="LOCAL-00004" summary="fix inp and display">
      <created>1524573363315</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1524573363315</updated>
    </task>
    <task id="LOCAL-00005" summary="fix input error and display">
      <created>1524573531448</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1524573531448</updated>
    </task>
    <task id="LOCAL-00006" summary="change error input print">
      <created>1524574360301</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1524574360301</updated>
    </task>
    <task id="LOCAL-00007" summary="add error handler">
      <created>1524575015422</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1524575015422</updated>
    </task>
    <task id="LOCAL-00008" summary="fix format">
      <created>1524577207243</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1524577207243</updated>
    </task>
    <option name="localTasksCounter" value="9" />
    <servers />
  </component>
  <component name="ToolWindowManager">
    <frame x="0" y="27" width="1920" height="1053" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="11" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32967034" sideWeight="0.50213677" order="0" side_tool="true" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Python Console" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.32967034" sideWeight="0.49786323" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.111645296" sideWeight="0.5" order="1" side_tool="false" content_ui="combo" />
      <window_info id="Docker" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="false" weight="0.33" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="SciView" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="true" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="9" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="combo" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="10" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="init" />
    <MESSAGE value="main and display" />
    <MESSAGE value="fix inp and display" />
    <MESSAGE value="fix input error and display" />
    <MESSAGE value="change error input print" />
    <MESSAGE value="add error handler" />
    <MESSAGE value="fix format" />
    <option name="LAST_COMMIT_MESSAGE" value="fix format" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager />
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/main.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="54">
          <caret line="10" column="25" lean-forward="true" selection-start-line="10" selection-start-column="25" selection-end-line="10" selection-end-column="25" />
          <folding>
            <element signature="e#24#52#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/neutinos.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="360">
          <caret line="20" column="0" lean-forward="true" selection-start-line="20" selection-start-column="0" selection-end-line="20" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
  </component>
</project>